	BODY { background:#BFDCFF; }
	BODY, P, TD { 
		font-family:Tahoma, Verdana, sans-serif; 
		font-size: 10pt;
	}
	.header {
		font-size:24pt;
		font-weight:900;
	}
	.subheader {
		font-size:14pt;
		font-weight:900;
	}
	.references {
		font-size:8pt;
	}
	#wrapper {}
	#header { 
		background-image: url(http://www.prolife.com/images/babythumb2.gif);
		background-repeat: no-repeat;
		background-position: 10px 10px;
		width:600px;
		height:100px;
		background-color:#FFFFFF; 
		margin-right:auto; 
		margin-left:auto; 
		padding-left:25px; 
		padding-right: 25px;
		padding-top: 15px;
		padding-bottom: 35px;
		border-style: dashed;
		border-color:#0033CC;
		border-bottom-width: 1px;
		border-top-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
	}
	#header H1 {
		margin-top: 0px;
		margin-left: 130px;
		margin-bottom: 0px;
		color:#FF3300;
	}
	#header H1 A {
		color:#FF3300;
	}
	#header H3 {
		margin-top: 0px;
		margin-left: 130px;
		color:#0033CC;
	}	
	#content { 
		width:600px; 
		background-color:#FFFFFF; 
		margin-right:auto; 
		margin-left:auto; 
		padding-left:25px; 
		padding-right: 25px;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	#footer { 
		width:600px; 
		background-color:#FFFFFF; 
		margin-right:auto; 
		margin-left:auto; 
		padding-left:25px; 
		padding-right: 25px;
		padding-top: 5px;
		padding-bottom: 5px;
		border-style: dashed;
		border-color:#0033CC;
		border-bottom-width: 0px;
		border-top-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
	}
	#footer P {
		text-align:center;
		font-size: 9pt;
	}
	
	#content .feature_photo
	{
		background-color: #EFEFEF;
	    width: 150px;
	    float: right;
	    border: 1px solid #999;
	    padding: 10px;
	    margin: 0 0 10px 10px;
	}
	
	.references P {
		font-weight:900;
		font-size:8pt;
	}
	.references OL {
		font-size:8pt;
	}
	
.articles ul {
	list-style: none;
}

.articles li {
	margin-bottom: 5px;
}

#content .author .photo {
	float: left;
	margin: 5px;
/*	width: 85px;
	height: 117px; */
}

#content .author .articles {
	margin-left: 150px;
}

.author {
/*	border-style: solid; */
	border-top: 1px solid #CCCCCC;
/*	border-color: #CCCCCC; */
	padding: 10px;
}